(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    117517,       2299]
NotebookOptionsPosition[    115179,       2216]
NotebookOutlinePosition[    115679,       2235]
CellTagsIndexPosition[    115636,       2232]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "tested 190817 using ",
 StyleBox["SpinDynamica",
  FontSlant->"Italic"],
 " 3.0.1 under ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 11.0"
}], "Text",
 CellChangeTimes->{{3.661342462483639*^9, 3.66134250631325*^9}, {
   3.661342549769909*^9, 3.661342557982389*^9}, {3.661342971467606*^9, 
   3.661342974817833*^9}, {3.6613433573329477`*^9, 3.661343357745117*^9}, 
   3.663827731996285*^9, {3.7038513532816772`*^9, 3.7038513721695166`*^9}, {
   3.7121571153459816`*^9, 3.712157125227037*^9}, {3.7121571583767223`*^9, 
   3.7121571593065968`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<SpinDynamica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.495453129462784*^9, 3.495453143158516*^9}, {
  3.568912021158951*^9, 3.5689120241771235`*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox["\<\"SpinDynamica version 3.0.1 loaded\"\>"],
  DisplayForm]], "Print",
 CellChangeTimes->{3.703920888857403*^9, 3.712151442345731*^9}],

Cell[BoxData[
 TemplateBox[{
  "ModifyBuiltIn","report",
   "\"The following built-in routines have been modified in SpinDynamica: \\!\
\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Chop\\\", \\\",\\\", \\\"Dot\\\", \
\\\",\\\", \\\"Duration\\\", \\\",\\\", \\\"Exp\\\", \\\",\\\", \
\\\"Expand\\\", \\\",\\\", \\\"ExpandAll\\\", \\\",\\\", \\\"NumericQ\\\", \\\
\",\\\", \\\"Plus\\\", \\\",\\\", \\\"Power\\\", \\\",\\\", \\\"Simplify\\\", \
\\\",\\\", \\\"Times\\\", \\\",\\\", \\\"WignerD\\\"}], \\\"}\\\"}]\\). \
\\nEvaluate \
??\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\) to \
generate the additional definitions for \
\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"",2,1,
   1,29119408629985266937,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.703920889894725*^9, 3.7121514433769665`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[" INADEQUATE in a 2-spin-1/2 system", "Subsubtitle",
 CellChangeTimes->{{3.496055029520606*^9, 3.496055033799102*^9}, {
   3.496134971153597*^9, 3.496134989586377*^9}, 3.496135271796784*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetSpinSystem", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.496062034212714*^9, 3.496062040702014*^9}}],

Cell[BoxData[
 TemplateBox[{
  "SetSpinSystem","set",
   "\"the spin system has been set to \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\
\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}]\\)\"",2,2,2,29119408629985266937,"Local"},
  
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7038767115965643`*^9, 3.7039208900983105`*^9, 
  3.7121514435852957`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetBasis","set",
   "\"the state basis has been set to \\!\\(\\*RowBox[{\\\"ZeemanBasis\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{\\\"1\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"BasisLabels\\\", \\\"\[Rule]\\\", \\\"Automatic\\\"}]}], \
\\\"]\\\"}]\\).\"",2,2,3,29119408629985266937,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7038767115965643`*^9, 3.7039208900983105`*^9, 
  3.7121514436068106`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["chemical shift offsets, and J-coupling", "Subsubsection",
 CellChangeTimes->{{3.496135037053165*^9, 3.4961350451013527`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]0I", "=", 
   RowBox[{"2", "\[Pi]", " ", "1000"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]0S", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"-", "500"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"JIS", " ", "=", " ", "100"}], ";"}]}], "Input",
 CellChangeTimes->{{3.496055233662006*^9, 3.496055263734397*^9}, {
  3.496055364494164*^9, 3.4960553654126663`*^9}, {3.496135052034347*^9, 
  3.496135053703178*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["define spin Hamiltonian", "Subsubsection",
 CellChangeTimes->{{3.496135056837826*^9, 3.4961350641981697`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H0", " ", "=", " ", 
  RowBox[{
   RowBox[{"\[Omega]0I", " ", 
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<z\>\""}], "]"}]}], "+", 
   RowBox[{"\[Omega]0S", " ", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}], "+", 
   RowBox[{"2", "\[Pi]", " ", "JIS", " ", 
    RowBox[{
     RowBox[{"opI", "[", "1", "]"}], ".", 
     RowBox[{"opI", "[", "2", "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.496055225514627*^9, 3.496055228219942*^9}, {
  3.496055272312628*^9, 3.496055328627783*^9}, {3.4960621842222347`*^9, 
  3.496062187365629*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"200", " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "x"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "x"}]],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "y"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "y"}]],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{"2000", " ", "\[Pi]", " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"1", "z"}]],
    DisplayForm]}], "-", 
  RowBox[{"1000", " ", "\[Pi]", " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"2", "z"}]],
    DisplayForm]}]}]], "Output",
 CellChangeTimes->{3.496055297891111*^9, 3.496055329388637*^9, 
  3.496055369650548*^9, 3.49606204526548*^9, 3.496062188956293*^9, 
  3.4975123299057913`*^9, 3.497569150874042*^9, 3.4975743495751123`*^9, 
  3.497648409501346*^9, 3.5002669090446053`*^9, 3.502011501448307*^9, 
  3.50201154353688*^9, 3.502711977762591*^9, 3.510320314312035*^9, 
  3.513162840507022*^9, 3.515084799692791*^9, 3.532351396578348*^9, 
  3.568912036425824*^9, 3.7038766540337095`*^9, 3.703876716631154*^9, 
  3.703920890222252*^9, 3.712151443715963*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixRepresentation", "[", "H0", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.496055335244648*^9, 3.4960553572882853`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"550", " ", "\[Pi]"}], "0", "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "1550"}], " ", "\[Pi]"}], 
      RowBox[{"100", " ", "\[Pi]"}], "0"},
     {"0", 
      RowBox[{"100", " ", "\[Pi]"}], 
      RowBox[{"1450", " ", "\[Pi]"}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", "450"}], " ", "\[Pi]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {4, 4}, 0, {
     1, {{0, 2, 4, 6, 8}, {{1}, {4}, {2}, {3}, {3}, {2}, {4}, {1}}}, {
      550 Pi, 0, (-1550) Pi, 100 Pi, 1450 Pi, 100 Pi, (-450) Pi, 
       0}}]]]]], "Output",
 CellChangeTimes->{{3.49605535782511*^9, 3.496055369768032*^9}, 
   3.4960620453028803`*^9, 3.496062203045409*^9, 3.49751232996879*^9, 
   3.497569150943818*^9, 3.4975743496352787`*^9, 3.49764840955928*^9, 
   3.500266909124366*^9, 3.502011501485221*^9, 3.5020115435947933`*^9, 
   3.502711977822094*^9, 3.510320314359428*^9, 3.513162840542645*^9, 
   3.5150847997733717`*^9, 3.53235139663251*^9, 3.5689120378919077`*^9, 
   3.7038766540927553`*^9, 3.7038767167422276`*^9, 3.7039208902392983`*^9, 
   3.7121514437612658`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
set up INADEQUATE pulse sequence, using RotationSuperoperator to generate \
ideal pulses. \
\>", "Subsubsection",
 CellChangeTimes->{{3.496135056837826*^9, 3.4961350981843567`*^9}}],

Cell["\<\
Note use of CoherenceOrderFiltrationSuperoperator to perform the \
double-quantum filtration\
\>", "Text",
 CellChangeTimes->{{3.496135100624942*^9, 3.4961351129130497`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Tau]J", " ", "=", " ", 
   RowBox[{"1", "/", "JIS"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.496055440323236*^9, 3.496055449955243*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"INADEQUATESequence", " ", "=", " ", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RotationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<x\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"\[Tau]J", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"RotationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "\"\<x\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"\[Tau]J", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"RotationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<x\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"CoherenceOrderFiltrationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2"}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"RotationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<x\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"\[Tau]J", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"RotationSuperoperator", "[", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "\"\<x\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"\[Tau]J", "/", "4"}]}], "}"}]}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.496055433080158*^9, 3.4960555587793283`*^9}, {
  3.496056159030746*^9, 3.4960562456922073`*^9}, {3.496056279799635*^9, 
  3.496056279957788*^9}, {3.496062230616881*^9, 3.496062313776923*^9}, {
  3.515084708147386*^9, 3.5150847551834593`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"RotationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "\<\"x\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"None", ",", 
     FractionBox["1", "400"]}], "}"}], ",", 
   RowBox[{"RotationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "\<\"x\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"None", ",", 
     FractionBox["1", "400"]}], "}"}], ",", 
   RowBox[{"RotationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "\<\"x\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"CoherenceOrderFiltrationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"RotationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Pi]", "2"], ",", "\<\"x\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"None", ",", 
     FractionBox["1", "400"]}], "}"}], ",", 
   RowBox[{"RotationSuperoperator", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Pi]", ",", "\<\"x\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"None", ",", 
     FractionBox["1", "400"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.496055560020969*^9, {3.496056228716445*^9, 3.496056246513994*^9}, 
   3.496056280453457*^9, 3.496062045468569*^9, 3.4960623225061626`*^9, 
   3.497512330078115*^9, 3.4975691510577173`*^9, 3.4975743497195263`*^9, 
   3.4976484096339817`*^9, 3.500266909212534*^9, 3.5020115015661983`*^9, 
   3.502011543674816*^9, 3.5027119816314297`*^9, 3.510320314438904*^9, 
   3.513162840639242*^9, 3.515084757008771*^9, 3.515084799834929*^9, 
   3.532351396747693*^9, 3.568912065981515*^9, 3.703876722486294*^9, 
   3.703920890258768*^9, 3.7121514437868023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{"EventDuration", "[", "INADEQUATESequence", "]"}]}]], "Input",
 CellChangeTimes->{{3.49605556656217*^9, 3.496055577594232*^9}, 
   3.496062347190998*^9, 3.510320307696247*^9, {3.7038767255645003`*^9, 
   3.703876726139906*^9}}],

Cell[BoxData[
 FractionBox["1", "100"]], "Output",
 CellChangeTimes->{
  3.496055578051949*^9, 3.496056250795622*^9, 3.496056284818406*^9, 
   3.496062045508532*^9, 3.496062348564332*^9, 3.497512330168682*^9, 
   3.497569151110862*^9, 3.497574349764317*^9, 3.4976484097035933`*^9, 
   3.50026690928607*^9, 3.502011501624291*^9, 3.502011543741887*^9, 
   3.502711981687706*^9, 3.510320314511525*^9, 3.513162840707919*^9, 
   3.515084759583927*^9, 3.515084799887368*^9, 3.532351396812014*^9, 
   3.5689120711718116`*^9, {3.703876722615385*^9, 3.703876726540171*^9}, 
   3.7039208902958574`*^9, 3.7121514438168035`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
simulate trajectories of y-magnetization, and xz-antiphase terms\
\>", "Subsubsection",
 CellChangeTimes->{{3.496135056837826*^9, 3.4961350981843567`*^9}, {
  3.496135133988144*^9, 3.496135155236102*^9}}],

Cell["\<\
Note use of BackgroundGenerator to implement the H0 Hamiltonian acting \
continuously through the pulse sequence\
\>", "Text",
 CellChangeTimes->{{3.496135160381464*^9, 3.496135193581777*^9}, 
   3.497574338765501*^9, 3.712151440917491*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"Iytraj", ",", "Ixztraj"}], "}"}], "=", 
  RowBox[{"Trajectory", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"opI", "[", "\"\<y\>\"", "]"}], ",", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          RowBox[{"opI", "[", 
           RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
          RowBox[{"opI", "[", 
           RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          RowBox[{"opI", "[", 
           RowBox[{"1", ",", "\"\<z\>\""}], "]"}], ".", 
          RowBox[{"opI", "[", 
           RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}]}]}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", "INADEQUATESequence", ",", "\[IndentingNewLine]", 
    RowBox[{"InitialTimePoint", "->", "0"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BackgroundGenerator", "\[Rule]", "H0"}]}], "\[IndentingNewLine]",
    "]"}]}]], "Input",
 CellChangeTimes->{{3.496055654278822*^9, 3.4960556915364017`*^9}, {
   3.496055760687489*^9, 3.496055764268355*^9}, {3.496055795168346*^9, 
   3.496055868148142*^9}, 3.496062357621985*^9, {3.496062411828493*^9, 
   3.4960624344107933`*^9}, {3.496062518814129*^9, 3.4960625496444063`*^9}, {
   3.496062612390582*^9, 3.4960626247702827`*^9}, {3.496135197864997*^9, 
   3.4961352043786783`*^9}, 3.4975743396336603`*^9, {3.510320327092238*^9, 
   3.51032033342691*^9}, {3.5150847742424183`*^9, 3.515084784656804*^9}, 
   3.5689120791122656`*^9, 3.7121514410210223`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{
     RowBox[{"TrajectoryFunction", "["}], 
     TagBox[
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False], ",", 
         InterpretationBox[
          RowBox[{"\<\"10.\"\>", "\[Times]", 
           SuperscriptBox["10", "\<\"-3\"\>"]}],
          0.01,
          AutoDelete->True]}], "}"}], "}"}],
      EngineeringForm], "\<\", <>]\"\>"}],
    DisplayForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"TrajectoryFunction", "["}], 
     TagBox[
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False], ",", 
         InterpretationBox[
          RowBox[{"\<\"10.\"\>", "\[Times]", 
           SuperscriptBox["10", "\<\"-3\"\>"]}],
          0.01,
          AutoDelete->True]}], "}"}], "}"}],
      EngineeringForm], "\<\", <>]\"\>"}],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.496055674702445*^9, 3.496055764966507*^9, {3.49605579591152*^9, 
   3.496055837291758*^9}, 3.4960558689569483`*^9, {3.496056256319952*^9, 
   3.496056284984119*^9}, 3.496062045688305*^9, 3.49606243778446*^9, 
   3.496062554865518*^9, 3.496062628635838*^9, 3.497512331513007*^9, {
   3.49756915269569*^9, 3.497569169012089*^9}, 3.4975743511424303`*^9, 
   3.497648411051695*^9, 3.50026691129285*^9, 3.502011501811119*^9, 
   3.502011543915509*^9, 3.502711986377087*^9, {3.510320314820793*^9, 
   3.51032033444326*^9}, 3.5131628411588593`*^9, 3.515084800427554*^9, {
   3.532351397314148*^9, 3.532351401894288*^9}, 3.5689120832095003`*^9, 
   3.703876734746995*^9, 3.703920891879066*^9, 3.7121514464882035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Iytraj", "[", "t", "]"}], ",", 
     RowBox[{"Ixztraj", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.496055679268875*^9, 3.496055701352334*^9}, {
   3.4960557679578543`*^9, 3.496055778836995*^9}, {3.496055874653213*^9, 
   3.496055895480894*^9}, 3.496062445700571*^9, {3.496062559654544*^9, 
   3.496062563198309*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwUl3c81f8XxxGFJBUSkvAVDQmhyJGd7D2yxbX3dUmRUZIdQohIVjbZbyQr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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwsV3k81N/7pQVJlqJQtuojUUKSSh7ZCdm3LGPfGWOMIUmopAgh2UJCtuxb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      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.496055701988172*^9, {3.4960557690575*^9, 3.496055839759389*^9}, {
   3.4960558802597313`*^9, 3.496055896353045*^9}, {3.496056256475025*^9, 
   3.4960562851587267`*^9}, 3.496062045906556*^9, 3.49606244749405*^9, 
   3.496062564395625*^9, 3.496062631079439*^9, 3.497512331920176*^9, 
   3.497569153186282*^9, 3.497574351554532*^9, 3.497648411488044*^9, 
   3.5020115021319103`*^9, 3.50201154423464*^9, 3.5027119867793303`*^9, {
   3.5103203151283407`*^9, 3.510320336863308*^9}, 3.5131628414661827`*^9, 
   3.5150848008636007`*^9, {3.532351397675129*^9, 3.532351402279562*^9}, 
   3.568912089940885*^9, 3.7038767358357687`*^9, 3.703920892608932*^9, 
   3.712151447595992*^9}]
}, Open  ]],

Cell["\<\
note how the y-magnetization is recovered at the end of the sequence\
\>", "Text",
 CellChangeTimes->{{3.496135217360778*^9, 3.496135227767915*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["repeat simulation, but this time with no J-coupling", "Subsubsection",
 CellChangeTimes->{{3.496135056837826*^9, 3.4961350981843567`*^9}, {
  3.496135133988144*^9, 3.496135155236102*^9}, {3.4961352350900803`*^9, 
  3.49613524509699*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"Iytraj", ",", "Ixztraj"}], "}"}], "=", 
  RowBox[{"Trajectory", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"opI", "[", "\"\<y\>\"", "]"}], ",", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          RowBox[{"opI", "[", 
           RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
          RowBox[{"opI", "[", 
           RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          RowBox[{"opI", "[", 
           RowBox[{"1", ",", "\"\<z\>\""}], "]"}], ".", 
          RowBox[{"opI", "[", 
           RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}]}]}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", "INADEQUATESequence", ",", 
    RowBox[{"InitialTimePoint", "->", "0"}], ",", 
    RowBox[{"BackgroundGenerator", "\[Rule]", 
     RowBox[{
      RowBox[{"\[Omega]0I", " ", 
       RowBox[{"opI", "[", 
        RowBox[{"1", ",", "\"\<z\>\""}], "]"}]}], "+", 
      RowBox[{"\[Omega]0S", " ", 
       RowBox[{"opI", "[", 
        RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.496055654278822*^9, 3.4960556915364017`*^9}, {
   3.496055760687489*^9, 3.496055764268355*^9}, {3.496055795168346*^9, 
   3.496055868148142*^9}, 3.496062357621985*^9, {3.496062411828493*^9, 
   3.4960624344107933`*^9}, {3.496062518814129*^9, 3.4960625496444063`*^9}, {
   3.496062612390582*^9, 3.4960626247702827`*^9}, 3.496062745902218*^9, 
   3.497574340908061*^9, {3.510320342925905*^9, 3.5103203494039803`*^9}, {
   3.515084793515609*^9, 3.515084794282599*^9}, 3.56891210051649*^9, 
   3.712151441030529*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{
     RowBox[{"TrajectoryFunction", "["}], 
     TagBox[
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False], ",", 
         InterpretationBox[
          RowBox[{"\<\"10.\"\>", "\[Times]", 
           SuperscriptBox["10", "\<\"-3\"\>"]}],
          0.01,
          AutoDelete->True]}], "}"}], "}"}],
      EngineeringForm], "\<\", <>]\"\>"}],
    DisplayForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"TrajectoryFunction", "["}], 
     TagBox[
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         InterpretationBox["\<\"0\"\>",
          0,
          Editable->False], ",", 
         InterpretationBox[
          RowBox[{"\<\"10.\"\>", "\[Times]", 
           SuperscriptBox["10", "\<\"-3\"\>"]}],
          0.01,
          AutoDelete->True]}], "}"}], "}"}],
      EngineeringForm], "\<\", <>]\"\>"}],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.496055674702445*^9, 3.496055764966507*^9, {3.49605579591152*^9, 
   3.496055837291758*^9}, 3.4960558689569483`*^9, {3.496056256319952*^9, 
   3.496056284984119*^9}, 3.496062045688305*^9, 3.49606243778446*^9, 
   3.496062554865518*^9, 3.496062628635838*^9, 3.496062757076578*^9, 
   3.497512333214642*^9, 3.4975691544771223`*^9, 3.4975743528572063`*^9, 
   3.497648412790769*^9, 3.5020115022566338`*^9, 3.5020115444767237`*^9, 
   3.5027119914184313`*^9, 3.5103203154398117`*^9, 3.510320350148967*^9, 
   3.513162841833932*^9, 3.515084801147201*^9, {3.532351398103279*^9, 
   3.53235140744571*^9}, 3.568912102524605*^9, 3.703876740763286*^9, 
   3.7039208929066963`*^9, 3.712151448174404*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Iytraj", "[", "t", "]"}], ",", 
     RowBox[{"Ixztraj", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.496055679268875*^9, 3.496055701352334*^9}, {
   3.4960557679578543`*^9, 3.496055778836995*^9}, {3.496055874653213*^9, 
   3.496055895480894*^9}, 3.496062445700571*^9, {3.496062559654544*^9, 
   3.496062563198309*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF13c8le//B3ANI5UIhUghoyGrNORtb9mz7HVkHYeElIwkUZFNkkpW9o4u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      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF0XlI0wEUB/CpoC2vvGbGdGZlFlYa0ULULEW3qSmtUhSXc67avOax6Y7c
PCDvUJkkWYgRpniVle2nHcMStaWGih3mmS5FIUWNyKSCfO/B4/H548H78vbG
pZznG5JIpNC//W/SAzaW5WZLPqT/ZUnvrO4g+ny37RLdrVISH8HuSUEZPGIB
7CkhJ18kfoLbZYvCcwT59LbXNqMWWIQD2M630o1JHAJrDGbLGINe4Cg3BTVh
0R/cr8maUYawwHFlen5RTTh4lUgNbB1jg4OGHpyyjYwAqz9F7nPujQJvTOql
xr9jwOZ6q9SqzlhwQzTtMyU6DqxlCbTCVR7Yu6WwjdPEB/vdrB59ybgKrv+q
NNKaCMBFj+ua1S+E4B8GT0rHIhLBPd13JBqbZDDNSKLe8SgFnBRdMSHXiMCF
qzc8vqhTwUKG2FHMSwMrPryziDmbDmYfdLott84AX2svmcubQLdIr5wY7xTj
P7boTglFEvD68wwzljATnEIMPrMOzMJ9sQvJ2kYKdkqYCuauoNm0quP6VzLM
u0s4dqlEjvd7N6goAgV42HXqtRn9OuYPzjVnU7LBuqPUlcF5tCBspOJkuxJM
HZXXSBgq8DyX7LPciu4r1k2aOueAg0fucmll6GObSx4Da2h3rcjwQHwuuJgv
2muvQxe6KWlbnnng2oJuWmkt2qE3L6nDJB88ED9km09G5xs4doWbor97Pd25
aIHuaf5WT6Wg0ypDZ3L2o3Uc+4iQM+jcX7yt3f5o+q22+3MB6Lr3zLVsBloa
oCh/GIZ2PTz9lsJBj/ccSZ+9jC7nyfa0cdGbNTYCJh89bBlorEhEFzRVNDOS
0b7MyQt2InRjbta9lnR0LO0NSy5G23VZrQZlovsjOdW2UrRqvdFvWob+A70D
GcE=
      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.496055701988172*^9, {3.4960557690575*^9, 3.496055839759389*^9}, {
   3.4960558802597313`*^9, 3.496055896353045*^9}, {3.496056256475025*^9, 
   3.4960562851587267`*^9}, 3.496062045906556*^9, 3.49606244749405*^9, 
   3.496062564395625*^9, 3.496062631079439*^9, 3.496062761975361*^9, 
   3.497512333455927*^9, 3.497569154716215*^9, 3.497574353106594*^9, 
   3.497648413059741*^9, 3.502011502716848*^9, 3.502011544827445*^9, 
   3.502711991713593*^9, 3.510320315666361*^9, 3.510320352967884*^9, 
   3.51316284208081*^9, 3.5150848012806273`*^9, {3.532351398300375*^9, 
   3.532351407616214*^9}, 3.568912106048806*^9, 3.7038767408763456`*^9, 
   3.7039208930220027`*^9, 3.7121514482694693`*^9}]
}, Open  ]],

Cell["\<\
note that the signal is now killed by the double-quantum filter\
\>", "Text",
 CellChangeTimes->{{3.496135248514636*^9, 3.4961352598577337`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 877},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"mhl-default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 573, 14, 30, "Text"],
Cell[CellGroupData[{
Cell[1143, 38, 195, 3, 30, "Input"],
Cell[1341, 43, 169, 4, 36, "Print"],
Cell[1513, 49, 860, 15, 40, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2410, 69, 195, 2, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[2630, 75, 132, 2, 30, "Input"],
Cell[2765, 79, 540, 11, 47, "Message"],
Cell[3308, 92, 678, 12, 47, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023, 109, 131, 1, 34, "Subsubsection"],
Cell[4157, 112, 520, 13, 69, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4714, 130, 116, 1, 34, "Subsubsection"],
Cell[CellGroupData[{
Cell[4855, 135, 593, 15, 30, "Input"],
Cell[5451, 152, 1853, 61, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7341, 218, 178, 4, 30, "Input"],
Cell[7522, 224, 1614, 40, 80, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9185, 270, 191, 4, 34, "Subsubsection"],
Cell[9379, 276, 184, 4, 30, "Text"],
Cell[9566, 282, 175, 4, 30, "Input"],
Cell[CellGroupData[{
Cell[9766, 290, 1904, 48, 240, "Input"],
Cell[11673, 340, 2295, 63, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14005, 408, 271, 5, 30, "Input"],
Cell[14279, 415, 616, 10, 53, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14944, 431, 214, 4, 34, "Subsubsection"],
Cell[15161, 437, 250, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[15436, 446, 1603, 35, 126, "Input"],
Cell[17042, 483, 1739, 47, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18818, 535, 820, 21, 30, "Input"],
Cell[19641, 558, 69947, 1160, 230, "Output"]
}, Open  ]],
Cell[89603, 1721, 158, 3, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89798, 1729, 243, 3, 34, "Subsubsection"],
Cell[CellGroupData[{
Cell[90066, 1736, 1716, 41, 50, "Input"],
Cell[91785, 1779, 1721, 47, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93543, 1831, 820, 21, 30, "Input"],
Cell[94366, 1854, 20615, 352, 230, "Output"]
}, Open  ]],
Cell[114996, 2209, 155, 3, 30, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

